/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "윈도";

/* Class = "NSTextFieldCell"; title = "New Password:"; ObjectID = "6"; */
"6.title" = "새 패스워드";

/* Class = "NSTextFieldCell"; title = "Verify:"; ObjectID = "8"; */
"8.title" = "검증:";

/* Class = "NSTextFieldCell"; title = "Password Hint:"; ObjectID = "10"; */
"10.title" = "패스워드 힌트:";

/* Class = "NSTextFieldCell"; title = "Current Password:"; ObjectID = "12"; */
"12.title" = "현재 패스워드:";

/* Class = "NSButtonCell"; title = "Change Password"; ObjectID = "22"; */
"22.title" = "패스워드 변경";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "24"; */
"24.title" = "취소";

